#Author: Accenture
#Description: Automation test for add inventory in CRM Tigo
@tag
Feature: Add Inventory for CRM of TIGO


  Scenario: Add inventory to user agent
    Given Init session on EPOS 
    When Add device
    And asociate device with user agent
    Then Validate asociation 
 

   
      